---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T12:33:24Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2cad7deb-a4de-49e4-ac1c-a0a69a0b07ea"
documentDescribes:
- "SPDXRef-Project-Unmanaged-elk-models-354264783e2f4b063ffebe5e434c74e544290123"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-elk-models-354264783e2f4b063ffebe5e434c74e544290123"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "elk-models"
  summary: "NONE"
  versionInfo: "354264783e2f4b063ffebe5e434c74e544290123"
